NSX 6.4.1 is here w/ vSphere 6.7 support and more!
May24

NSX 6.4.1 is here w/ vSphere 6.7 support and more!

Hey all – you may have been wondering why I haven’t posted about vSphere 6.7 yet.  Well, there are literally two reasons: one is that my lab runs VMware NSX (6.4.0) and so obviously with that comes more compatibility dependencies and the second is that Veeam has no support for vSphere 6.7 yet.  I know, it may seem silly to require Veeam in a lab but I simply have too many hours spent setting things up just right and...

Read More